PayPal bude blokovat nebezpečné prohlížeče, možná i Safari

PayPal, největší webový platební systém a elektronická peněženka, uvažuje, že začne blokovat staré webové prohlížeče. Podle statistik návštěvnosti se totiž zjistilo, že mnozí uživatelé stále používají Internet Explorer 4 a někteří dokonce i více než deset let starý Internet Explorer 3.

Podle PayPalu musí prohlížeč každého uživatele splňovat základní bezpečnostní pravidla. Jedná se zejména o obranu proti phishingu a podporu pro šifrovanou komunikaci EV SSL. Tu ovládají jak poslední verze Internet Exploreru, tak i Mozilla Firefox. Podstatně hůře je na tom s implementací prohlížeč Safari, který neobsahuje ani kontrolu na phishing.

Pokud k tomuto kroku PayPal přistoupí, nejprve bude uživatele pouze varovat, pokud však nesjednají nápravu, bude jim podle plánu napříště zablokován přístup.

Phishing před několika týdny potrápil i Českou republiku. O tom, co to vlastně phishing je a jaké jsou jeho praktické metody, si můžete přečíst v našem článku.

Zdroj: BBC News, Slashdot

Diskuze (21) Další článek: Sun Streaming System: Postavte si vlastní YouTube

Témata článku: Prohlížeče, Internet Explorer, PayPal, Safari, Elektronická peněženka, Starý uživatel, Pay, Prohlížeč, Platební peněženka, Bbc News

Určitě si přečtěte


Aktuální číslo časopisu Computer

Jak vznikají filmové efekty

Test ATX skříní a externích disků

Znáte svá práva při reklamaci?

Průvodce první instalací NASu